## libquantum-superpositions-perl 2.03

=== debian/changelog ===
libquantum-superpositions-perl (2.03-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 22:45:34 +0000

libquantum-superpositions-perl (2.03-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jul 2018 13:11:48 +0200

libquantum-superpositions-perl (2.02-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright:
    + migrate pre-1.0 format to 1.0 using "cme fix dpkg-copyright"
    + Update Florian Ragwitz's e-mail address. Thanks DUCK!

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add spelling.patch
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 13:11:16 +0200

libquantum-superpositions-perl (2.02-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <florian@mookooh.org>); Florian Ragwitz <florian@mookooh.org> moved
    to Uploaders.
  * Add debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * remove Florian Ragwitz from Uploaders
  * Adopt package (Closes: #523259)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Correct path to perl in examples.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Split out patch that adds a hashbang to two example scripts into a quilt
    patch and add quilt framework.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 29 Nov 2009 12:10:44 +0900

libquantum-superpositions-perl (2.02-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467841

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:04 +0100

libquantum-superpositions-perl (2.02-1) unstable; urgency=low

  * New Maintainer (Closes: #259588).
  * Using Standards-Version 3.6.1.
  * Build-Depends on debhelper (>= 4.0.0).
  * Build-Depends-Indep in perl.
  * Removed strange dirs in debian/.
  * New debian/rules.
  * Install demo/* as examples.
  * Fixed debian/copyright.
  * Added debian/compat.
  * Added shebang to demo/demo_{Index,Odder}.pl.

 -- Florian Ragwitz <florian@mookooh.org>  Fri, 17 Sep 2004 10:39:19 +0200

libquantum-superpositions-perl (1.03-3) unstable; urgency=low

  * QA Upload.
  * Set section to perl to agree with override file.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat,  7 Aug 2004 19:11:19 -0700

libquantum-superpositions-perl (1.03-2) unstable; urgency=low

  * QA Upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat,  7 Aug 2004 18:37:46 -0700

libquantum-superpositions-perl (1.03-1) unstable; urgency=low

  * Initial Release.

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu,  8 Feb 2001 23:15:05 -0800
