=== debian/control ===
Source: libquantum-superpositions-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-multimethods-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libquantum-superpositions-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libquantum-superpositions-perl.git
Homepage: https://metacpan.org/release/Quantum-Superpositions
Testsuite: autopkgtest-pkg-perl

Package: libquantum-superpositions-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-multimethods-perl
Description: Quantum Mechanic-like superpositions for Perl
 The Quantum::Superpositions module provides a new scalar data structure: the
 superposition. In a metaphor drawn from quantum mechanics, superpositions store
 a collection of values by overlaying them in parallel superimposed states
 within a single scalar variable.
 .
 Under the standard interpretation of quantum mechanics, until they are
 observed, particles exist only as a discontinuous probability function. Under
 the Cophenhagen Interpretation, this situation is often visualized by imagining
 the state of an unobserved particle to be a ghostly overlay of all its possible
 observable states simultaneously. For example, a particle that might be
 observed in state A, B, or C may be considered to be in a pseudo-state where it
 is simultaneously in states A, B, and C.  Such a particle is said to be in a
 superposition of states.
