=== debian/rules ===
#!/usr/bin/make -f

TMP = $(CURDIR)/debian/libquantum-superpositions-perl

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i s,/usr/local/bin/perl,/usr/bin/perl, $(TMP)/usr/share/doc/libquantum-superpositions-perl/examples/*
