=== debian/watch ===
version=4
https://metacpan.org/release/Quantum-Superpositions  .+/Quantum-Superpositions-v?@ANY_VERSION@@ARCHIVE_EXT@$
